#include "client.h"

void SCR_PlayCinematic( const char *arg )
{
	cl.cinematictime = 0;
	SCR_FinishCinematic();
	Com_Printf ("Unable to start cinematic: %s.  Not implemented.\n", arg);
}
qboolean SCR_DrawCinematic (void) { return false; }
void SCR_RunCinematic (void) {}
void SCR_StopCinematic (void) { cl.cinematictime = 0; }
void SCR_FinishCinematic (void)
{
	SCR_StopCinematic();

	// tell the server to advance to the next map / cinematic
	MSG_WriteByte (&cls.netchan.message, clc_stringcmd);
	SZ_Print (&cls.netchan.message, va("nextserver %i\n", cl.servercount));
}
